SecAction \
                   "id:900023,\
                    phase:1,\
                    nolog,\
                    pass,\
                    t:none,\
                    setvar:tx.executing_paranoia_level_scanner_detection=2"
